Subject: RE: [Enum] Proposal for new enumservice "voicemail", using SIP URI

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 29 Jan 2007 13:10:30 -0500

How is this not already covered by RFC4238?
 
Service Name: E.164 to VPIM MailTo: URL 
   URI Type: "Mailto:" 
   Type: VPIM 
   Subtype: MAILTO 
   Functional Specification: See section 4.2 through 4.4 of [RFC4238]
   Intended Usage: COMMON 
   Author: Greg Vaudreuil ([email-masked]) 

Service Name: E.164 to VPIM LDAP URL 
   URI Type: "LDAP:" 
   Type: VPIM 
   Subtype: LDAP 
   Functional Specification: See section 3.2 through 3.3 of [RFC4238]
   Intended Usage: COMMON 
   Author: Greg Vaudreuil ([email-masked]) 

________________________________

	From: Jackson, James [mailto:[email-masked]] 
	Sent: Sunday, January 28, 2007 11:20 PM
	To: [email-masked]
	Subject: [Enum] Proposal for new enumservice "voicemail", using
SIP URI

	I would like to submit a registration for a new enumservice
"voicemail" using a SIP URI. Voicemail platforms are often accessible
via SIP and it would be desirable for callers to have the option to go
straight to voicemail rather than participate in an interactive form of
communication.

	Any feedback from the group would be much appreciated.

	Thanks,

	James

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum